<?php
/*js*/
function cw_scripts(){
	wp_register_script( 'cw', get_template_directory_uri() . '/js/global.js');
	wp_deregister_script( 'jquery' );
	wp_register_script( 'jquery', 'http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js' );
	wp_enqueue_script( 'jquery' );
	if ( is_singular() ) wp_enqueue_script( "comment-reply" );
	wp_enqueue_script( 'cw' );
}
add_action( 'wp_enqueue_scripts', 'cw_scripts' );
/*Widgets*/
function cw_sidebar() {
    register_sidebar(array(
		'name' => 'Left menu',
		'id' => 'left_menu',
		'description' => 'Drag widgets here to activate them.',
        'before_widget' => '<div class="box %1$s">',
        'after_widget' => '</div>',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
}
add_action('widgets_init', 'cw_sidebar');

/*Menu*/
if ( function_exists( 'register_nav_menus' ) ) {
	register_nav_menus(
		array(
		  'header_menu' => 'Header menu',
		  'footer_menu' => 'Footer menu'
		)
	);
}
/*Background*/
add_custom_background();

/*Feed links*/
add_theme_support('automatic-feed-links');
/*Thumbnails*/
add_theme_support('post-thumbnails');

add_editor_style();

if ( ! isset( $content_width ) ) $content_width = 670;
?>