<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes('xhtml'); ?>>
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<title><?php if(is_home()) echo get_bloginfo('name').' - '.get_bloginfo('description'); 
		else  echo get_bloginfo('name').' - '.wp_title('', false);?></title>
		<meta name="description" content="<?php bloginfo('description') ?>" />
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<?php wp_head(); ?>
	</head>
	<body <?php body_class(); ?> >
		<div id="main">
			<div id="header">
				<h1><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
				<div><?php bloginfo('description'); ?></div>
			</div>
			<div id="header_menu">
				<?php wp_nav_menu( array('theme_location' => 'header_menu','fallback_cb' => 'wp_page_menu')); ?>
				
			</div>